﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio25", "Ejercicio25\Ejercicio25.csproj", "{3072B57C-7966-4EB6-AC82-0E8FDEE48045}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3072B57C-7966-4EB6-AC82-0E8FDEE48045}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3072B57C-7966-4EB6-AC82-0E8FDEE48045}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3072B57C-7966-4EB6-AC82-0E8FDEE48045}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3072B57C-7966-4EB6-AC82-0E8FDEE48045}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03CCFB95-3A7E-4C4D-9633-A1D9688856D5}
	EndGlobalSection
EndGlobal
